gmth.net
当前位置:首页 >> CoCos2D x中文官网 >>

CoCos2D x中文官网

我用的是官网的这个 http://www.cocos.com/download/#

cocos2d-x是用C++写的游戏引擎(主要是各种C++函数),不是应用软件,所以没有汉化这一说。如果只指中文资料的话,cocos2d-x的开发者主要在中国,所以对中文资料还是比较多的。 下载地址:http://cocos2d.cocoachina.com/download 中文官方地址...

这个只是引擎,你需要先设置好环境变量(就是你下载里面有个setup.py这个脚本,这个运行需要安装python,一定是2.x版本的),然后配置好后命令行创建一个游戏工程(cocos new 工程名称 -l 语言 -p 包名)。 不过这样写你肯定看不明白,最好还是看...

刚巧我也是从AS3转到了cocos2d-x,说说我的经验吧。 一、 cocos2d-x 部分 1.1 技术选型 从第三个手游开始,我实在被Adobe的ANE和国内的小平台折腾得没了脾气,决定转到cocos2d-x。在选择哪种语言绑定的时候纠结了很久,最后力排众议选了 lua:Co...

最近有不少开发者都向我提出了一个问题:我为什么应该选择 quick-cocos2d-x? 这个问题在我看来,实际上包含几重意思: 1. 为什么会出现 quick 这个项目? 2. quick 和 cocos2d-x 到底有多大的区别? 3. 选择 quick 还是 cocos2d-x? 4. 选择 qu...

以Insanibu.ttf字体为例:1. 双击打开工程文件的info.plist,如果其中没有UIAppFonts的数据项,则可以直接添加:UIAppFontsInsanibu.ttf如果其中有UIAppFonts数据项,则可以追加元素UIAppFontsXXX.ttfInsanibu.ttf//这里字体带后缀的全程应该与

cocos2d-js 用javascript 浏览器 webgame cocos2d-x 用c++主要用于移动应用开发

不一样的 官方推荐编译工具版本: NDK r9d or newer version is required for Android building gcc 4.9 is required for linux building Xcode 5.1 or newer is required on iOS ------------------------------------------------------------...

简介 Cocos Code IDE是Cocos2d-x引擎官方团队推出的一款基于Eclipse的跨平台开发环境,专为Cocos2d-x Lua和JavaScript开发人员准备,通过Cocos Code IDE,可方便地创建游戏工程、编写并且调试代码、实时查看代码修改效果、最终直接发布成一个可

如果大型游戏,强烈建议不要使用cocos2d-js 我们目前的几个项目都是cocos2d-js开发的,我打算把这几个项目转egret。有如下几个理由: 1、cocos ide有BUG:断点会崩溃、代码提示很差、内存太高、虚拟机的菜单栏会影响事件(迭代了很多版本,这菜...

网站首页 | 网站地图
All rights reserved Powered by www.gmth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com